<div [hidden] = "toggleDetail">
    <app-inquiry-sdp #inquiry [criteria]="modelCriteria" [smistatore]="objSmistatore" (detail)="showDetail($event)" ></app-inquiry-sdp>
</div>
<div *ngIf="toggleDetail">
    <app-manage-detail-sdp [levelRestart]="currentLevelRestart" [criteria]="modelCriteria" [smistatore]="objSmistatore" [model]="evaluation" [statusList]="statusList"  (back)="showInquiry()"></app-manage-detail-sdp>
</div>